{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gdk-pixbuf2/gdk-pixbuf2-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gdk-pixbuf2-devel_gdk-pixbuf-csource_macros",
            "desc": "测试生成图像大小/像素宏的功能"
        },
        {
            "name": "test_gdk-pixbuf2-devel_gdk-pixbuf-csource_h",
            "desc": "测试显示帮助信息的功能"
        }
    ]
}